## libstring-util-perl 1.34

=== debian/changelog ===
libstring-util-perl (1.34-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 02:21:24 +0100

libstring-util-perl (1.34-1) unstable; urgency=low

  * Initial release (Closes: #1030499).

 -- Mason James <mtj@kohaaloha.com>  Sat, 4 Feb 2023 21:29:06 +1300
