=== debian/watch ===
version=4
https://metacpan.org/release/String-Util   .*/String-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
