## libstring-util-perl 1.35

=== debian/changelog ===
libstring-util-perl (1.35-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.35.
  * Update upstream email address.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 02:16:33 +0200
