=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libtest-simple-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-util-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-util-perl.git
 Homepage: https://metacpan.org/release/String-Util
